#!/bin/bash

# Set the working directory
cd /app

# Source the environment variables
set -a
[ -f /app/.env ] && source /app/.env
set +a

# Run the Python script
/usr/local/bin/python /app/main.py >> /var/log/cron.log 2>&1